DM4head(3)

NAME
DM4head

SYNOPSIS

#include <rwDM.h>

  Public Attributes
int version
unsigned long file_length
int endianness
char sorted
char open
int ntag

Detailed Description

Definition at line 82 of file rwDM.h.

Member Data Documentation

  int DM4head::endianness

Definition at line 85 of file rwDM.h.

  unsigned long DM4head::file_length

Definition at line 84 of file rwDM.h.

  int DM4head::ntag

Definition at line 88 of file rwDM.h.

  char DM4head::open

Definition at line 87 of file rwDM.h.

  char DM4head::sorted

Definition at line 86 of file rwDM.h.

  int DM4head::version

Definition at line 83 of file rwDM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.